
/* ****************** 1칸 레이아웃  ****************** */

.layout_567371_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_567371_ > div:after {content:''; display:block; clear:both;}
.layout_567371_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_567371_ {min-width:1000px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 공백  ****************** */

.empty_line_567381_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_567381_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_567381_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_567301_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_567301_ > div {margin-left:-20px;}
.layout_567301_ > div:after {content:''; display:block; clear:both;}
.layout_567301_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_567301_ > div > .container_1 {width:25%;}
.layout_567301_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_567301_ > div > .container_1 { width:100%; }
	.layout_567301_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_567301_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_567321_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_567321_ * {box-sizing:border-box;}
.img_567321_ a {display:block; text-decoration:none;}
.img_567321_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_567331_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:0px; background:#5da02c; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_567331_.style_line a {background:transparent; color:#5da02c;}
.button_567331_.space_normal a {padding:.6em 1.2em;}
.button_567331_.space_wide a {padding:.6em 2em;}
.button_567331_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_567341_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_567341_.style_line a {background:transparent; color:#0256d0;}
.button_567341_.space_normal a {padding:.6em 1.2em;}
.button_567341_.space_wide a {padding:.6em 2em;}
.button_567341_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_567351_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_567351_.style_line a {background:transparent; color:#777777;}
.button_567351_.space_normal a {padding:.6em 1.2em;}
.button_567351_.space_wide a {padding:.6em 2em;}
.button_567351_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_567361_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_567361_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_567361_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_567271_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_567271_ > div:after {content:''; display:block; clear:both;}
.layout_567271_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_567271_ {min-width:1000px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 공백  ****************** */

.empty_line_567281_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_567281_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_567281_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_567401_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_567401_ > div {margin-left:-20px;}
.layout_567401_ > div:after {content:''; display:block; clear:both;}
.layout_567401_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_567401_ > div > .container_1 {width:50%;}
.layout_567401_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_567401_ > div > .container_1 { width:100%; }
	.layout_567401_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_567401_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_567411_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_567411_ * {box-sizing:border-box;}
.img_567411_ a {display:block; text-decoration:none;}
.img_567411_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_567421_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_567421_ * {box-sizing:border-box;}
.table_567421_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_567421_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_567431_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_567431_ * {box-sizing:border-box;}
.table_567431_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_567431_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_567441_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_567441_ > div:after {content:''; display:block; clear:both;}
.layout_567441_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_567441_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_567451_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_567451_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_567451_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_567461_ {font-size:0;}
.title_567461_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_567461_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_567461_.style_top p {padding-top:10px;}
.title_567461_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_567461_.style_right p {padding-right:14px;}
.title_567461_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_567461_.style_bottom p {padding-bottom:12px;}
.title_567461_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_567461_.style_left p {padding-left:14px;}
.title_567461_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_567461_.style_circle1 p {padding-left:20px;}
.title_567461_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_567461_.style_circle2 p {padding-left:20px;}
.title_567461_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_567471_ {font-size:0;}
.title_567471_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_567471_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_567471_.style_top p {padding-top:10px;}
.title_567471_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_567471_.style_right p {padding-right:14px;}
.title_567471_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_567471_.style_bottom p {padding-bottom:12px;}
.title_567471_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_567471_.style_left p {padding-left:14px;}
.title_567471_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_567471_.style_circle1 p {padding-left:20px;}
.title_567471_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_567471_.style_circle2 p {padding-left:20px;}
.title_567471_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_567481_ {font-size:0;}
.title_567481_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_567481_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_567481_.style_top p {padding-top:10px;}
.title_567481_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_567481_.style_right p {padding-right:14px;}
.title_567481_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_567481_.style_bottom p {padding-bottom:12px;}
.title_567481_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_567481_.style_left p {padding-left:14px;}
.title_567481_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_567481_.style_circle1 p {padding-left:20px;}
.title_567481_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_567481_.style_circle2 p {padding-left:20px;}
.title_567481_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_567491_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_567491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_567491_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_567501_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_567501_ > div:after {content:''; display:block; clear:both;}
.layout_567501_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_567501_ {min-width:1000px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 공백  ****************** */

.empty_line_567511_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_567511_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_567511_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_567531_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_567531_ > div {margin-left:-30px;}
.layout_567531_ > div:after {content:''; display:block; clear:both;}
.layout_567531_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_567531_ > div > .container_1 {width:33.333333333333%;}
.layout_567531_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_567531_ > div > .container_1 { width:100%; }
	.layout_567531_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_567531_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_567541_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_567541_ * {box-sizing:border-box;}
.img_567541_ a {display:block; text-decoration:none;}
.img_567541_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_567551_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_567551_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_567561_ {font-size:0;}
.title_567561_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_567561_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_567561_.style_top p {padding-top:10px;}
.title_567561_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_567561_.style_right p {padding-right:14px;}
.title_567561_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_567561_.style_bottom p {padding-bottom:12px;}
.title_567561_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_567561_.style_left p {padding-left:14px;}
.title_567561_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_567561_.style_circle1 p {padding-left:20px;}
.title_567561_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_567561_.style_circle2 p {padding-left:20px;}
.title_567561_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_567581_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_567581_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_567581_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_567581_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_567581_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_567581_ span {padding-right:.5em; font-size:1em;}
